Bug 2193 - [UPDATE REQUEST] modemmanager
: [UPDATE REQUEST] modemmanager
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 00:52 MSD by Andrew Lukoshko
Modified: 2013-06-25 17:08 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
mm1.png (186.65 KB, image/png)
2013-06-24 23:25 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-06-12 00:52:42 MSD
ModemManager updated to 0.6.2.0

Changelog:
- Support added for LTE access technology reporting and preference on 3GPP modems
- Report EVDO signal quality for CDMA/EVDO modems when using EVDO
- Fix crashes reading operator name in different character sets
- Fix a segfault in the GSM facility lock handling
- Add a plugin for Via-based CDMA devices
- Better handling of signal quality on GSM modems and Huawei CDMA modems
- Better access technology reporting on Icera-based and Ericsson modems
- Increase connect timeout for newer Sierra devices
- Better detection of the data port on newer Huawei modems
- Ensure failed connect actually fails on Ericsson modems
- Fix roaming detection on Novatel CDMA devices
- Fix detection of existing PDP contexts when an IPv6 context is defined
- Fix an error parsing GSM scan results
- Allow longer response time for Ericsson PIN status response
- Implement band handling for ZTE Icera-based modems
- Update udev rules for some newer devices

Build lists:
https://abf.rosalinux.ru/build_lists/1122164
https://abf.rosalinux.ru/build_lists/1122165
Comment 1 Postnikov Dmitry 2013-06-24 23:25:39 MSD
Created attachment 1571 [details]
mm1.png

Checked both versions, 64bit package on a laptop HP 625,
32bit version of the package modemmanager on DELL Voctro.
Inspected application КРРР - works perfect
you don't even need to correct device modem settings.
Through the NM connection is also sustainable, connected, unpluged -
there were no comments. Removed the shortcomings in the interface.
Progress is observed, no recourse.
Just checked this on GNome 3.8 version. Eventually tested on 3 modems. Modems CDMA & LTE we are not found.
Comment 2 Alexander Petryakov 2013-06-25 16:51:45 MSD
modemmanager-0.6.2.0-1
************** Advisory **************
ModemManager updated to 0.6.2.0

Changelog:
- Support added for LTE access technology reporting and preference on 3GPP modems
- Report EVDO signal quality for CDMA/EVDO modems when using EVDO
- Fix crashes reading operator name in different character sets
- Fix a segfault in the GSM facility lock handling
- Add a plugin for Via-based CDMA devices
- Better handling of signal quality on GSM modems and Huawei CDMA modems
- Better access technology reporting on Icera-based and Ericsson modems
- Increase connect timeout for newer Sierra devices
- Better detection of the data port on newer Huawei modems
- Ensure failed connect actually fails on Ericsson modems
- Fix roaming detection on Novatel CDMA devices
- Fix detection of existing PDP contexts when an IPv6 context is defined
- Fix an error parsing GSM scan results
- Allow longer response time for Ericsson PIN status response
- Implement band handling for ZTE Icera-based modems
- Update udev rules for some newer devices

**************************************
QA Verified